Subject: Re: software ?
From: "Mike" <[email-masked]>
To: "Programming Guru" <[email-masked]>
Date: Fri, 18 Jul 2008 10:13:09 -0400

Does the software need to be left "open" so the icon shows up in the right bottom corner?  Or are you supposed to just do scans?
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: Programming Guru 
  To: Mike 
  Sent: Friday, July 18, 2008 9:49 AM
  Subject: Re: software ?

  Hello  Michael,

  If you ran the software and it picked up nothing then our software was unable to detect anything.  We plan on upgrading our software in the next two months with a database of 14,000 keyloggers and spyware.  This should increase the power of our software dramatically.

  We recommend you run the software at least once a month to ensure your computer is not being monitored.

  Thanks,
  Patrick

  On Thu, Jul 17, 2008 at 5:32 PM, Mike <[email-masked]> wrote:

    I have purchased your software.  I ran some scans and all of them say that nothing is detected.  Does that mean that there is no spyware or keylogger software monitoring my PC?  Do I need to leave the program on at all times or do I shut it down if I am not on the internet and/or running a scan?
    Thank you,
    Michael Bishop
    WK 517-321-4144
    [email-masked]